<div class="form-group">
    <label class="col-sm-4 control-label">{{::to.label}}</label>
    <div class="col-sm-6">
        <button type="button" class="btn btn-with-icon btn-primary" ng-click="addNew()">
            <i class="ion-plus"></i>{{::(to.addBtn || 'Dodaj')}}
        </button>
    </div>
</div>
<div class="form-group">
    <div class="div-table" ng-if="model[options.key].length">
        <div class="div-table-thead">
            <div class="div-table-row">
                <div class="div-table-col" ng-repeat="head in ::to.fields">{{::head.templateOptions.label}} {{::(head.templateOptions.required ? "*" : "")}}</div>
                <div class="div-table-col"></div>
            </div>
        </div>
        <div class="div-table-tbody" ui-sortable ng-model="model[options.key]">
            <formly-form class="div-table-row table-formly" fields="fields" model="element" form="form"
                         ng-repeat="element in model[options.key] track by $index"
                         ng-init="fields = copyFields(to.fields)">
                <div class="div-table-col">
                    <button type="button" class="btn btn-danger" ng-click="model[options.key].splice($index, 1)">
                        <i class="ion-trash-b"></i>
                    </button>
                </div>
            </formly-form>
        </div>
    </div>
</div>

